interactions:
- request:
    body: '{"id": 1}'
    headers:
      accept:
      - application/json
      accept-encoding:
      - gzip, deflate
      connection:
      - keep-alive
      content-length:
      - '9'
      content-type:
      - application/json
      host:
      - 192.168.99.19:8080
      user-agent:
      - python-httpx/0.26.0
    method: POST
    uri: http://192.168.99.19:8080/api/v2.0/projects/production/repositories/test/artifacts/xpto/labels
  response:
    content: ''
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '0'
      Content-Security-Policy:
      - frame-ancestors 'none'
      Date:
      - Thu, 11 Jan 2024 15:48:09 GMT
      Server:
      - nginx
      Set-Cookie:
      - sid=466304d958f9f36ae15c38d0b69351ad; Path=/; HttpOnly
      X-Frame-Options:
      - DENY
      X-Request-Id:
      - 90385951-1e26-4697-832d-bfe2a3f06745
    http_version: HTTP/1.1
    status_code: 200
version: 1
